
Member Nodes - Task #4681

MNDeployment # 3422 (Deprecated): GLEON

GLEON - Develop MN description document and logo

2014-04-03 20:18 - Laura Moyers

Status: Closed Start date: 2014-04-03

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Work with MN POC to develop MN description document. Attach here when complete; store PDF in docs.dataone.org.

History

#1 - 2014-04-14 13:57 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#2 - 2014-08-04 18:47 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#3 - 2014-12-09 20:01 - Laura Moyers

- File GLEON Logo3.JPG added

- Status changed from New to Closed

- % Done changed from 0 to 100

- File GLEON_MN_Description.pdf added

- File GLEON_MN_Description.pdf added

- File GLEON Logo1.JPG added

- File GLEON Logo3.JPG added

- translation missing: en.field_remaining_hours set to 0.0

- File GLEON Logo1.JPG added

MNDD and logo(s) attached.  Logo3 might be better than logo1 for use on the dashboard.

Files

GLEON_MN_Description.pdf 141 KB 2014-12-09 Laura Moyers

GLEON Logo1.JPG 17.3 KB 2014-12-09 Laura Moyers

GLEON Logo3.JPG 13.3 KB 2014-12-09 Laura Moyers
